.tariffs-list {
  gap: 24px;
}

.tariffs-item {
  height: 100%;
  border-radius: 6px;
  padding-top: 16px;
  padding-right: 12px;
  padding-bottom: 12px;
  padding-left: 12px;
  gap: 32px;
  background-color: var(--background-light);
}

.tariffs-item--title {
  font-family: Unbounded;
  margin-top: 0;
  font-weight: 200;
  font-size: 24px;
  line-height: 1.33;
  letter-spacing: 0;
  color: var(--text-basic);
}

.tariffs-item--price {
  margin-top: 12px;
  color: var(--text-basic);
}

.tariffs-item--price__value {
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0;
}

.tariffs-item--accordion__block {
  margin-top: 24px;
  margin-bottom: 32px;
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
  color: var(--text-light);
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 32px;
  justify-content: space-between;
}

.tariffs-item--accordion__block::after {
  content: url(/assets/img/seo/chevron-grey.svg);
  display: block;
  transition: all 1s;
}

.tariffs-item--accordion__block.active::after {
  content: url(/assets/img/seo/chevron-grey.svg);
  display: block;
  transform: rotate(180deg);
}

.tariffs-item .list--properties {
  display: none;
  margin-top: 24px;
  animation: fadeIn 1s ease-out forwards;
}

.tariffs-item .list--properties.active {
  display: block;
}

.tariffs-item .list--properties-item {
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
  background-color: var(--white);
  color: var(--text-dark-grey);
  margin-bottom: 8px;
  padding: 8px 10px;
}

.tariffs-item .btn-tariffs-order {
  text-align: center;
  display: block;
  border-radius: 2px;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: var(--white);
  height: 48px;
  font-family: Wix Madefor Text;
  font-weight: 600;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
  color: var(--text-dark-grey);
  transition: all 1s;
}
.worck-steps__par {
  max-width: 656px;
}
.tariffs-item .btn-tariffs-order:hover {
  background-color: var(--main-light);
  color: var(--text-basic);
}
.step-item .caption-p.caption-p--title {
  display: none;
}
.step-number {
  margin-bottom: 49px;
}
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

a {
  text-decoration: none;
}

.mobile-hidden {
  display: none;
}

.mobile-flex-show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-grid-show {
  display: grid;
}

.mobile-show {
  display: block;
}

#about-us {
  background-image: url(/assets/img/serm/serm-stars-bg.png);
  background-blend-mode: multiply;
  background-size: 510px 282px;
  background-position: 50% calc(0% - 15px);
  background-color: var(--main-basic);
  background-repeat: no-repeat;
  padding: 0;
  position: relative;
  overflow: hidden;
  margin-bottom: 32px;
}

#about-us .container {
  position: static;
}

#about-us .h1 {
  margin-bottom: 0;
  font-family: Unbounded;
  color: var(--white);
  font-weight: 200;
  font-size: 21px;
  line-height: 117%;
  letter-spacing: 0%;
}

#about-us .img-banner img {
  mix-blend-mode: multiply;
  top: 0;
}

.breadcrumbs {
  padding-top: 26px;
  padding-bottom: 24px;
}

#about-us .button-block {
  margin-top: 88px;
  margin-bottom: 28px;
  gap: 24px;
  -webkit-box-pack: unset;
  -ms-flex-pack: unset;
  justify-content: unset;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

#about-us .button-block a {
  font-family: Unbounded;
  font-weight: 300;
  font-size: 10px;
  line-height: 1.3;
  letter-spacing: 0;
}

.button-block a:first-child:hover::after {
  -webkit-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  transform: rotate(50deg);
}

.our-offer {
  gap: 28px;
}

.our-offer--subtitle {
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0;
}

.our-offer--button {
  margin-top: 32px;
}

.our-offer--button a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 14px;
}

.our-offer--button a span {
  font-family: Unbounded;
  font-weight: 200;
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: 0;
  color: var(--main-basic);
}

.our-offer--button a::after {
  content: "";
  background-image: url(/assets/img/blog-link.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  position: relative;
  display: block;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.our-offer--button a:hover::after {
  -webkit-transform: rotate(54deg);
  -ms-transform: rotate(54deg);
  transform: rotate(54deg);
}

.work-step-list {
  margin-top: 24px;
}

.work-step-list .caption-p {
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
  letter-spacing: 0;
  margin-top: 13px;
}

.advances-list {
  gap: 20px;
}

.advances-list .advances--item {
  background: var(--background-light);
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100px;
  height: 100%;
}

.advances-list .advances--item .advances--item__head {
  margin-bottom: 16px;
}

.advances-list .advances--item .advances--item__title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Unbounded;
  font-weight: 200;
  font-size: 14px;
  line-height: 1.2;
  letter-spacing: 0;
  color: var(--text-dark-grey);
}

.advances-list .advances--item .caption-p {
  font-family: Wix Madefor Text;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0;
}

.advances-list .advances--item {
  background-repeat: no-repeat;
  background-size: contain;
}

.advances-list .advances--item.bg-img-type-1 {
  background-image: url(/assets/img/serm/serm-audit-1.svg);
  background-position: calc(100% - 10px) 0px;
  background-size: 240px 160px;
}

.advances-list .advances--item.bg-img-type-2 {
  background-image: url(/assets/img/serm/serm-audit-2.svg);
  background-position: calc(100% - 20px) 23px;
  background-size: 155px 166px;
}

.advances-list .advances--item.bg-img-type-3 {
  background-image: url(/assets/img/serm/serm-audit-3.svg);
  background-position: calc(100% + 11px) 0px;
}

.advances-list .advances--item.bg-img-type-4 {
  background-image: url(/assets/img/serm/serm-audit-4.svg);
  background-position: calc(100% + 14px) calc(100% + 14px);
  background-size: 282px 245px;
}

.advances-list .advances--item.bg-img-type-5 {
  background-image: url(/assets/img/serm/serm-audit-5.svg);
  background-position: calc(100% + 23px) calc(100% + 10px);
  background-size: 290px 152px;
}

.advances-list .advances--item.bg-img-type-6 {
  background-image: url(/assets/img/serm/serm-audit-6.svg);
  background-position: calc(100% + 0px) calc(100% + 0px);
  background-size: 339px 173px;
}
.our-offer {
  min-height: 358px;
}
.our-offer--title {
  display: none;
}
.our-offer--left .button-block.our-offer-btn a {
  margin-bottom: 0;
}
.our-offer--right .our-offer--right__block-img .our-offer--img {
  width:100%
}
.our-offer--subtitle p {
  margin-bottom: 1em;
}
#work-step-block-2 .work-step-list{
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.dark .worck-steps__par {
  color: white;
}
.dark .caption-p--subtitle {
  color: white;
}
@media (max-width:769px) {
  #work-step-block-2 .work-step-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (min-width: 319px) {
  .grid {
    display: grid;
  }

  .mob-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .mob-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .mob-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .mob-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .mob-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .mob-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .mob-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .mob-8 {
    grid-template-columns: repeat(8, 1fr);
  }
}

@media (min-width: 320px) {
  .seo-footer .footer-form.form .form__submit {
    max-width: 470px;
    display: block;
    width: 100%;
  }

  .seo-footer {
    background-color: var(--background-light);
    background-image: url(/assets/img/seo/form-seo-pk.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    min-height: 492px;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    margin-bottom: 48px;
  }

  .seo-footer .footer-form.form .form__submit {
    background-color: var(--main-light);
    color: var(--text-basic);
    font-size: 12px;
    line-height: 130%;
  }

  .landing-page-seo .seo-footer h2,
  .seo-footer h2 {
    font-family: "Unbounded", sans-serif;
    font-weight: 200;
    width: auto;
    border-bottom: 0;
  }

  .seo-footer .footer-form.form {
    display: grid;
  }

  .seo-footer .footer-form.form .form__input {
    display: block;
    max-width: 470px;
    height: 48px;
    background: var(--white);
    color: var(--text-basic);
    width: 100%;
  }

  .seo-footer .footer-form.form .form__input::placeholder {
    color: var(--text-light);
  }

  .seo-footer .footer-form.form small {
    color: var(--text-basic);
  }

  .seo-footer .footer-form.form small a {
    color: var(--main-basic);
  }

  small.center-form {
    font-size: 14px;
    line-height: 140%;
    margin-top: 12px;
  }

  .landing-page-seo .seo-footer h2 {
    padding-bottom: 0px;
  }
}

@media (min-width: 474px) {
  .grid {
    display: grid;
  }

  .sm-mob-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .sm-mob-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .sm-mob-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .sm-mob-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .sm-mob-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .sm-mob-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .sm-mob-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .sm-mob-8 {
    grid-template-columns: repeat(8, 1fr);
  }
}

@media (min-width: 475px) {
  #about-us .button-block {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 44px;
  }
}

@media (min-width: 667px) {
  .grid {
    display: grid;
  }

  .m667-mob-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .m667-mob-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .m667-mob-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .m667-mob-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .m667-mob-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .m667-mob-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .m667-mob-8 {
    grid-template-columns: repeat(8, 1fr);
  }
}

@media (min-width: 767px) {
  .grid {
    display: grid;
  }

  .md-mob-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .md-mob-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .md-mob-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .md-mob-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .md-mob-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .md-mob-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .md-mob-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .md-mob-8 {
    grid-template-columns: repeat(8, 1fr);
  }

  .seo-footer {
    background-image: url(/assets/img/seo/form-seo-pk.png);
    min-height: 600px;
    display: grid;
    align-items: center;
    margin-bottom: 90px;
    margin-top: 30px;
    background-size: contain;
  }

  .seo-footer small {
    margin: auto;
    display: block;
    max-width: 648px;
    text-align: left;
    width: 100%;
  }

  .seo-footer .footer-form.form .form__input {
    max-width: 648px;
    margin: auto;
    height: 60px;
    width: 100%;
  }

  .seo-footer .footer-form.form .form__submit {
    background-color: var(--main-basic);
    color: var(--white);
    max-width: 648px;
    margin: auto;
    height: 56px;
    width: 100%;
  }

  .seo-footer h2 {
    text-align: center;
  }

  small.center-form {
    text-align: center;
    max-width: 471px;
    margin: auto;
    padding-top: 20px;
  }

  .seo-footer {
    min-height: 500px;
  }
}

@media (min-width: 768px) {
  .tariffs-item {
    height: 691px;
    position: relative;
  }

  .tariffs-item .list--properties {
    display: block;
  }

  .tariffs-item .tariffs-item--accordion__block {
    display: none;
  }

  .tariffs-item .tariffs-item--btn {
    position: absolute;
    bottom: 12px;
    width: calc(100% - 24px);
  }

  .about-us--title__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 40px;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }

  .section-subtitle,
  .our-offer--subtitle {
    max-width: 656px;
    width: 100%;
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
  }

  .advances-list .advances--item {
    min-height: 217px;
  }

  .advances-list .advances--item .caption-p {
    max-width: 272px;
  }
}

@media (min-width: 1023px) {
  .grid {
    display: grid;
  }

  .tablet-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .tablet-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .tablet-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .tablet-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .tablet-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .tablet-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .tablet-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .tablet-8 {
    grid-template-columns: repeat(8, 1fr);
  }
}

@media (min-width: 1024px) {
  .seo-footer {
    min-height: 550px;
  }

  #about-us {
    margin-bottom: 88px;
  }

  #about-us .h1 {
    font-size: 38px;
  }

  #about-us .button-block a {
    font-family: Unbounded;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 0;
  }

  .our-offer--button {
    margin-top: 64px;
  }

  .our-offer--button a span {
    font-family: Unbounded;
    font-weight: 200;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0;
    color: var(--main-basic);
  }

  .our-offer {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #our-offer-section {
    margin-bottom: 144px;
  }

  .work-step-list {
    margin-top: 34px;
  }

  .advances-list .advances--item {
    min-height: 217px;
  }

  .advances-list .advances--item .caption-p {
    max-width: 272px;
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0;
  }

  .work-step-list .caption-p {
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
    margin-top: 48px;
  }
}

@media (min-width: 1100px) {
  .sm-desktop-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .sm-desktop-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .sm-desktop-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .sm-desktop-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .sm-desktop-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .sm-desktop-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .sm-desktop-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .sm-desktop-8 {
    grid-template-columns: repeat(8, 1fr);
  }

  .breadcrumbs {
    padding-top: 64px;
    padding-bottom: 72px;
  }

  .about-us--title__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 40px;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }

  #about-us {
    background-size: 939px 486px;
    background-position: 50% calc(0% - 90px);
  }

  #about-us .h1 {
    font-family: Unbounded;
    font-weight: 200;
    font-size: 48px;
    line-height: 1.17;
    letter-spacing: 0;
  }

  #about-us .button-block {
    margin: 0;
  }

  #about-us .button-block a {
    font-family: Unbounded;
    font-weight: 200;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0;
  }

  .our-offer--button {
    margin-top: 64px;
    font-family: Unbounded;
    font-weight: 200;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0;
  }

  .subtitle1,
  .subtitle1-title {
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.33;
    letter-spacing: 0;
  }

  #work-step-block-2,
  #block-advances {
    margin-bottom: 130px;
  }
}

@media (min-width: 1139px) {
  .grid {
    display: grid;
  }

  .desktop-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .desktop-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .desktop-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .desktop-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .desktop-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .desktop-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .desktop-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .desktop-8 {
    grid-template-columns: repeat(8, 1fr);
  }
}

@media (min-width: 1140px) {
  #about-us .button-block a {
    font-size: 16px;
  }
}

@media (min-width: 1350px) {
  .tariffs-section .section-subtitle {
    max-width: 761px;
    width: 100%;
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0;
  }

  .seo-footer {
    min-height: 650px;
    background-size: cover;
  }
}

@media (min-width: 1440px) {
  .md-desktop-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .md-desktop-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .md-desktop-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .md-desktop-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .md-desktop-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .md-desktop-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .md-desktop-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .md-desktop-8 {
    grid-template-columns: repeat(8, 1fr);
  }
}

@media (min-width: 1920px) {
  .lg-desktop-1 {
    grid-template-columns: repeat(1, 1fr);
  }

  .lg-desktop-2 {
    grid-template-columns: repeat(2, 1fr);
  }

  .lg-desktop-3 {
    grid-template-columns: repeat(3, 1fr);
  }

  .lg-desktop-4 {
    grid-template-columns: repeat(4, 1fr);
  }

  .lg-desktop-5 {
    grid-template-columns: repeat(5, 1fr);
  }

  .lg-desktop-6 {
    grid-template-columns: repeat(6, 1fr);
  }

  .lg-desktop-7 {
    grid-template-columns: repeat(7, 1fr);
  }

  .lg-desktop-8 {
    grid-template-columns: repeat(8, 1fr);
  }

  .seo-footer {
    min-height: 779px;
    background-size: contain;
  }
}
@supports (-webkit-appearance:none){
#about-us{background-image:url(/local/templates/jamit-template/assets/img/serm/audit/serm-stars-bg.webp)}
.our-offer--button a::after{background-image:url(/assets/img/blog-link.svg)}
.advances-list .advances--item.bg-img-type-1{background-image:url(/local/templates/jamit-template/assets/img/serm/serm-audit-1.svg)}
.advances-list .advances--item.bg-img-type-2{background-image:url(/local/templates/jamit-template/assets/img/serm/serm-audit-2.svg)}
.advances-list .advances--item.bg-img-type-3{background-image:url(/local/templates/jamit-template/assets/img/serm/serm-audit-3.svg)}
.advances-list .advances--item.bg-img-type-4{background-image:url(/local/templates/jamit-template/assets/img/serm/serm-audit-4.svg)}
.advances-list .advances--item.bg-img-type-5{background-image:url(/local/templates/jamit-template/assets/img/serm/serm-audit-5.svg)}
.advances-list .advances--item.bg-img-type-6{background-image:url(/local/templates/jamit-template/assets/img/serm/serm-audit-6.svg)}

}
.dark .advances-list .advances--item.bg-img-type-1{background-image:url(/local/templates/jamit-template/assets/img/serm/audit/serm-audit-1d.png)}
.dark .advances-list .advances--item.bg-img-type-2{background-image:url(/local/templates/jamit-template/assets/img/serm/audit/serm-audit-2d.png)}
.dark .advances-list .advances--item.bg-img-type-3{background-image:url(/local/templates/jamit-template/assets/img/serm/audit/serm-audit-3d.png)}
.dark .advances-list .advances--item.bg-img-type-4{background-image:url(/local/templates/jamit-template/assets/img/serm/audit/serm-audit-4d.png)}
.dark .advances-list .advances--item.bg-img-type-5{background-image:url(/local/templates/jamit-template/assets/img/serm/audit/serm-audit-5d.png)}
.dark .advances-list .advances--item.bg-img-type-6{background-image:url(/local/templates/jamit-template/assets/img/serm/audit/serm-audit-6d.png)}
 @media (min-width: 319px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 320px){

@supports (-webkit-appearance:none){
.seo-footer{background-image:url(/assets/img/seo/form-seo-pk.webp)}
}

}

 @media (min-width: 474px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 475px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 667px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 767px){

@supports (-webkit-appearance:none){
.seo-footer{background-image:url(/assets/img/seo/form-seo-pk.webp)}
}

}

 @media (min-width: 768px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1023px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1024px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1100px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1139px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1140px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1350px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1440px){

@supports (-webkit-appearance:none){

}

}

 @media (min-width: 1920px){

@supports (-webkit-appearance:none){

}

}
